<template>
  <span class="attribution">
    {{ imageAttribution }}
  </span>
</template>

<script lang="ts" setup>
defineProps<{
  imageAttribution: string;
}>();
</script>

<style scoped>
.attribution {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  color: white;
  font-size: 22px;
  width: min-content;
  white-space: nowrap;
}
</style>
